- sections:
  - local: installation
    title: Instalação
  title: Iniciar
- sections:
  - local: pipeline_tutorial
    title: Pipelines para inferência
  - local: training
    title: Fine-tuning de um modelo pré-treinado
  - local: accelerate
    title: Treinamento distribuído com 🤗 Accelerate
  title: Tutoriais
- sections:
  - local: fast_tokenizers
    title: Usando os Tokenizers do 🤗 Tokenizers
  - sections:
    - local: tasks/sequence_classification
      title: Classificação de texto
    title: Fine-tuning para tarefas específicas
  - local: multilingual
    title: Modelos multilinguísticos para inferência
  title: Guias práticos
